/*
Theme Name: sgfencing
Theme URI: http://portstephenswebstudio.com.au
Author: Matt Toan
Author URI: http://www.portstephenswebstudio.com.au
Description: Wordpress theme running on genises framework created for Safeguard fencing
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: 
Template: genesis
Text Domain: sgfencing
*/

/* Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
	- Skip Links
- Structure & Layout
- Site Navigation
- Site Header
- Footer Widgets
- Site Footer
- Front Page
- Plugins
*/

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/* # Defaults
---------------------------------------------------------------------------------------------------- */


.responsive_search{

display:none;

}



/* ## Typographical Elements
--------------------------------------------- */

body {
	color: #222;
	font-family: Roboto, sans-serif;
	font-size: 18px;
 	font-weight: 400;
	margin: 0;
    background-color: #f7f7f7;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #c3251d;
	text-decoration: underline;
}

a:hover,
a:focus {
	color: #333;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}






/* ## Headings
--------------------------------------------- */

h1,
h2,
h4,
h5,
h6 {
	color: #333;
	font-family: Roboto, sans-serif
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h3{
	color: #0c59c0;
	font-family: Roboto, sans-serif;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 10px;
}

.site-description{
    
    
    display:none;
}


h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus  {
	background-color: #c3251d;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #c3251d;
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover,
.footer-widgets button:focus,
.footer-widgets input:focus[type="button"],
.footer-widgets input:focus[type="reset"],
.footer-widgets input:focus[type="submit"],
.footer-widgets .button:focus {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}

/* # Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}

/* Structure and Layout
---------------------------------------------------------------------------------------------------- */


.site-inner {
	margin: 0 auto;
	max-width: 1500px;
    
}

.site-inner{

margin-top: 40px;

}

.site-header{   
max-width: 100%;
background-color: #0c59c0;
height: 200px;
}



/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Content */

.content {
	float: right;
	width: 90%;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 10%;
}

.sidebar-content .sidebar-primary {
	float: left;
}

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
    font-size: .001px;
	line-height: 0;
	width: 100%;
    
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
    font-size: 18px;
}

.genesis-nav-menu a {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 30px 24px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {
	color: #c3251d;
	text-decoration: underline;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
    color:#ffff01;
    word-wrap: normal;
}

.genesis-nav-menu .sub-menu a {
	background-color: #0c59c0;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 400px;
    height: 60px;
	word-wrap: break-word;
    color:#ffff01;
    word-wrap: normal;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -60px 0 0 399px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* Secondary Navigation
--------------------------------------------- */
.genesis-nav-menu .widget a {
    background-color: #ffff01;
    float:right;
    
}

.genesis-nav-menu .widget-area  {
    float: right;
 
}



.nav-secondary {
text-align: center;
display: none;
position: fixed;
top: 0;
width: 100%;
z-index: 999;
font-weight: 700;      
background-color: #0c59c0;
color:#fff;   
}

.nav-secondary .genesis-nav-menu a {
padding: 20px;
    color:#fff;
     font-size: 18px;
    padding: 30px 24px;
    text-transform: uppercase;
}


.nav-secondary .genesis-nav-menu .widget-area a {

color:#0c59c0;
}


.nav-secondary .genesis-nav-menu .sub-menu a {
	background-color: #0c59c0;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 16px;
	padding: 40px;
    width:500px;
	position: relative;
	
}


.nav-secondary a:hover,
.nav-secondary .current-menu-item > a,

.nav-secondary .menu-item-home > a:hover {
    color: #0c59c0;
    background-color:#ffff01;

}

.nav-secondary .sub-menu a:hover {
color: #ffff01;
}

/* ## Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #004cb0;
	margin: 0 auto;
	max-width: 100%;
    text-align: center;
    line-height: 0px;
    font-weight: 700;
    
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
	text-decoration: none;
    text-transform: uppercase;
  
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu a:focus,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #000;
    background-color:#ffff01;
	
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
    word-wrap: normal;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover,
.nav-primary .genesis-nav-menu .sub-menu a:focus,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #0c59c0;
	text-decoration: underline;
    background-color:#ffff01;
    word-wrap: normal;
}

/* # Site Header
---------------------------------------------------------------------------------------------------- */



.top_left_menu {

    float:left;
    width:93%;
    text-align: left;
    margin-bottom: 30px;

}

/*Styles for top left horizontal menu*/

.top_left_menu ul {margin: 0; padding: 0; 
list-style-type: none; list-style-image: none; }
.top_left_menu li {display: inline; padding: 0px 0px 20px 20px}
.top_left_menu a {text-decoration:none; color: #ffff01; }
.top_left_menu a:hover {color: purple; }






.social_widget_area h3 {
    
    color:#ffff01;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 700px;
}
.social_widget_area {

    width:23%;
    float:left;
    padding-top:30px;
    margin-left:2%;
        color:#fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700px;
}





.site-header .wrap {
	padding: 0px 0;
    
}

.title-area {
	float: left;
	width: 50%;
    height: 103px;

}


.header-image .site-title > a {
	background: url(images/sg-logo.png) no-repeat left;
    background-position: center;
    background-repeat: no-repeat;
	float: left;
	min-height: 103px;
	width: 100%;
}


.phone_number{

    float:right;
    width:23%;
    padding-top:30px;
    text-align: right;
    margin-right: 2%;

}


.site-description {
	margin-bottom: 0;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets .wrap {
	background-color: #0c59c0;
	color: #fff;
	margin: 0 auto;
	padding: 20px;
	width: 100%;
}

.footer-widgets .widgettitle {
	color: #fff;
}

.footer-widgets a {
	color: #fff;
	text-decoration: underline;
}

.footer-widgets .widget-area {
	float: left;
    margin-right: 3%;
    margin-left: 2%;
    width: 20%;
	
}

.footer-widgets-1{

    padding-top: 50px;

}
.footer-widgets-2{
padding-left: 4%;
    padding-top: 50px;

}

.footer-widgets-3{
padding-left: 5%;
  padding-top: 50px;

}

.footer-widgets-4{
padding-left: 4%;

}

/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	font-size: 16px;
	height: 100px;
	text-align: center;
    background-color: #004cb0;
    padding-top: 40px;
    color:#ffff01;
    
}

/* # Front Page
---------------------------------------------------------------------------------------------------- */

.featured_prods{

width:65%;
margin-right:7%;
float:left;
  


}



.more-link {
   
       margin: 40px auto;
    width: 40%;
    background-color: #0c59c0;
    padding: 16px 24px;
    display: block;
    text-align: center;
      text-transform: uppercase;
    color:#ffff01;
}


.advert_area{
width:27%;
    float:right;
    background-color:#fff;


}


.cata_area{

width:100%;


}


/*margin bettween calc banner and featured products. will need to change on live site*/
#text-39{
margin-top:60px;
}

.cata_area {

width:100%;
    float:left;
    background-color:#fff;
    

}

.cata_area .widget {
        float: left;
    font-size: 15px;
    text-align: center;
    width: 23.5%;
     
}


.brand_area{

float:left;
    width:100%

}



.brand_area .widget {
    
    
    
    float: left;
    width: 23.5%;
   text-align: center;
}



.brand_area{

float:left;
width:100%;
background-color:#fff;
}

.brand_desc {

	color: #333;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 80px;
    margin-top:120px;
    font-size: 26px;
    text-transform: uppercase;
    color:#0c59c0;
    text-align: center;



}


.cata_desc {

	color: #333;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 80px;
    margin-top:60px;
    font-size: 26px;
    text-transform: uppercase;
    color:#0c59c0;
    text-align: center;



}
    

.testimonials_area{
float:left;
width:100%;
background-color:#fff;
    text-align: center;
    margin-bottom: 120px;
    
}



.testimonials_desc {

	color: #333;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 80px;
    margin-top: 120px;
    font-size: 26px;
    text-transform: uppercase;
    color:#0c59c0;
    



}

.testimonials_float{
float:left;
    width:30%;
   
    height: 400px;
    margin-bottom:60px;
    margin-left:2%;
    margin-right:1%;
    
}




.testimonial_image{
	background: url(images/tblue.jpg) no-repeat left;
    background-position: center;
    background-repeat: no-repeat;
    width:120px;
    height: 120px;
    margin: 40px auto;
    margin-top:60px;

}




.testimonial_client{
color: #0c59c0;
    font-family: Roboto, sans-serif;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 30px;

}

.testimonial_content{

color: #222;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 100;

}














.entry-header a{
	color: #0c59c0;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	

}

.entry-header{
margin-top: 30px;
    margin-bottom:30px;



}


#featured-page-8{
margin-right:2%;

}


#featured-page-9{
margin-right:2%;

}
#featured-page-10{
margin-right:2%;


}


/* # Plugins
---------------------------------------------------------------------------------------------------- */


/* Header Search Styles */

input[type="submit"], .button {
    background-color: #004cb0;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 300;
    padding: 16px 24px;
    text-transform: uppercase;
    width: auto;
}

input, select, textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-size: 18px;
    font-weight: 300;
    padding: 16px;
        width: 70%;
    margin-left: 20%;
}



/*Simple-woocart styles*/
.cart_widget_area{
    display: table;
    float:left;
    width:7%;
    height: 40px;
    background-color: #ffff01;
    color:#0c59c0;
    font-size: 16px;
    font-weight:600;


}
.cart_widget_area a{
    color:#0c59c0;
    font-size: 16px;
    font-weight:600;
}


/* Centers the text inside div horizontally and vertically. Container must be set to display:table for this to work. */

.widget_simple_woocart{
   display: table-cell;
   text-align: center;
   vertical-align: middle;

}


.widget_sp_image{
    
    margin-bottom: 45px;
    
}

.simple-social-icons{
padding-left:13%;

}


    
/*------------------Woocomerce Styles-------------------------*/

.woocommerce span.onsale {
     max-height: 35px;
    min-width: 3.236em;
   
    font-weight: 700;
    position: absolute;
    text-align: center;
   line-height: 1;
    top: 0em;
    left: 0em;
    margin: 0;
    border-radius: 0%;
    background-color: #0c59c0;
    color: #ffff01;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
}
.woocommerce span.onsale {
    min-height: 0;


}

.woocommerce ul.products li.product .onsale {
    top: 0px;
    right: 0;
    left: auto;
    margin:0 0 0 0;
}


.woocommerce.columns-3 ul.products li.product {
    width: 30.75%;
    background-color: #fff;
    text-align: center;
}

.woocommerce ul.products li.product a img {


margin: 0 0 0em;

}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 0px;
    left: auto;
    color: #ffff01;
    background-color: #0c59c0;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}


.woocommerce ul.products li.product .price {
    color: #000;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: .857em;
}



.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
width: 100%;
}



/* Standard Navigation
--------------------------------------------- */

.nav-primary {
	clear: both;
}

/* Navigation toggles
--------------------------------------------- */

.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}




/*----------------Media Queries---------------------------------------------*/


@media only screen and (max-width: 1400px) {


    .social_widget_area h3 {
    font-size: 30px;
    
    }
    .nav-secondary .genesis-nav-menu a {
    
    
    display:none;
    
    }
    
.social_widget_area {
font-size: 12px;
}
    
    
  @media only screen and (max-width: 1086px) {  
    
    .nav-nav{
    display:none;
    }
.top_left_menu {

display:none;


}
      
      
  .featured_prods {
    width: 100%;
    margin-right: 0%;
    float: none;
}    
      
      
      
  .advert_area{
  width:80%;
      float:none;
      margin:0 auto;
  
  
  }   
      
      
      
   .widget_sp_image{
   
   width:70%;
   margin:0 auto;
   
   
   
   }
      
      .cata_area .widget {
  float:none;
    font-size: 15px;
    text-align: center;
    width: 100%;
          margin:0 auto;
          margin-right:0%!important;
      }
      
      
     .brand_area .widget {
    float:none;
    width: 40%;
    text-align: center;
         margin-bottom: 20px;
}
      
      
      
 .responsive_search{
 display:block;
     width:220px;
     float:left;
 
 }     
      
      input, select, textarea {
      
          width: 220px;
    margin-left: 0%;
      font-size: 12px;
          padding: 10px;
      
      }
      input[type="submit"], .button {
      font-size: 12px;
      width:220px;
          padding: 13px 20px;
      
      
      }
      
      
         .phone_number{
             
         display:none;
         
         
         } 
.cart_widget_area {  


float:none;
    width:150px;
    float:right;
    


}
      
.header-image .site-title > a {
   
   background: url(images/logo-phone.png) no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    width:514px;

   }
      
      .social_widget_area{
      
    display:none;
      
      }
      .title-area {
    float: none;
    width: 514px;
          margin: 0 auto;
    
}
  }
      
   
  @media only screen and (max-width: 760px) {     
    
 .testimonials_float {
    float: none;
    width: 100%;
    height: 400px;
    margin-bottom: 60px;
    margin-left: 0%;
    margin-right: 0%;
}   
      
      
      
      
      
      
    
    
  }
    
    
    
    
    @media only screen and (max-width: 516px) {  

 .responsive_search{
 
     width:100%;
     float:none;
   margin:0 auto;
 }   
        
        
 .inputs div {
    
    width: 200px;
    height: 60px;
    margin: 10px;
    text-align: center;
    margin-bottom:30px;
}
        

        body #parameters .inputs {
    width: 100% ;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}
    
        
nput, select, textarea {
      
       
      font-size: 12px;
          padding: 10px;
                  width:100%;
      
      }
      input[type="submit"], .button {
      font-size: 12px;
      width:100%;
          padding: 13px 20px;
      
      
      }
        
        
        .cart_widget_area {  


float:none;
    width:150px;
    
    margin: 0 auto;


}
        
        
        
.header-image .site-title > a {
   
   background: url(images/resp320xlogo.png) no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    width:100%;

   }
    
   .title-area {
    float: none;
    width: 320px;
    margin: 0 auto;

}

  
  }   
          
 
    @media only screen and (max-width: 320px) {  


.header-image .site-title > a {
   
   background: url(images/reallysmall.png) no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    width:100%;
    height: 103px;
    

   }
    
   .title-area {
    float: none;
    width: 303px;
    margin: 0 auto;
       height: 103px;
       margin-bottom: 40px;

}

  
  }            
     
      
    @media only screen and (max-width: 800px) {     
      
       .footer-widgets{
       width:100%;
           margin:0 auto;
       
       
       
       } 
        
        
        
      .footer-widgets .widget-area {

width: 40%;
    margin-left: 6%;
    margin-bottom: 40px;
}
        
        
        
        
      
    }
      


/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */

@media only screen and (min-width: 1088px) {

	.nav-primary {
		display: block !important;
	}
}

/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */

@media only screen and (max-width: 1087px) {
    
 
    

	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}

	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #0c59c0;
	}

	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}

	.menu-toggle:before {
		content: "\2261";
	}

	.menu-toggle.activated:before {
		content: "\2191";
	}

	.sub-menu-toggle:before {
		content: "+";
	}

	.sub-menu-toggle.activated:before {
		content: "-";
	}

	.nav-primary {
		display: none;
		position: relative;
	}

	.genesis-nav-menu .menu-item {
		background-color: #0c59c0;
		display: block;
		position: relative;
		text-align: left;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu .sub-menu a {
		background-color: #0c59c0;
		padding-left: 30px;
	}

	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		background-color: #0c59c0;
		padding-left: 40px;
	}

	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {
		color: #333;
	}

       
      
      
      
      